require "scripts/style"

MakeDialog
{
	name = "jigsaw02",

	Bitmap
	{
		name = "backgroundimage",
		image = "cabin1_brochure",
		x = 0,
		y = 0,
		scale = 1.00,

		Jigsaw
		{
			name = "jigsaw02",
			PSDFile = "jigsaw/cabin1_brochure/cabin1_brochure.psd",
			conversation="jigsaw02",
			stackOriginX = 100,
			stackOriginY = 150,
			xRange = 140,
			yRange = 380,
			placedSFX = "audio/sfx/jigsaw_paper.ogg",
			nextLevelScript = "find/promenade/promenade.lua",
			Time = 240,
			music = "audio/music/music5.ogg",			
		},
		
		SetStyle(ButtonStyle),
		Button
		{
			x=884,
			y=711,
			name="pause",
			label="pause",
			cancel=true,
			command=
			function()
				DoModal("scripts/pause.lua");
			end
		}
	}
}